<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Ye Shall Be Changed</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Ye Shall Be Changed</h1>


<p>Words and music Bob Dylan<br />
Recorded May 2, 1979 for <em>Slow Train Coming</em>, and released on
<a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
|: Bb   Eb/g Bb/f  Eb   Ab Eb    :|

    Cm
You harbor resentment
               Dm                   Cm        Bb
You know there ain't too much of a thrill
    Cm
You wish for contentment
               Dm             Eb       Bb
But you got an emptiness that can't be filled
       Cm                   Dm
You've had enough of hatred
     Eb                                      F
Your bones are breaking (and you) can't find nothing sacred, (but)
</pre>

<pre class="refrain">
Bb Eb/g Bb/f Eb  Ab Eb Bb    Eb/g Bb/f  [chords x2]
Ye           shall  be changed,
Bb Eb/g Bb/f Eb  Ab Eb Bb    Eb/g Bb/f  [x2]
Ye           shall  be changed.
     F               Bb  F         Eb           Ab    Eb
In a twinkling of an eye, when the last trumpet blows
    F          Bb   F         Eb          Ab    Eb
The dead will arise and burst out of your cloths
    Bb Eb/g Bb/f Eb  Ab Eb Bb    Eb/g Bb/f  [x2]
And ye           shall  be changed
</pre>

<pre class="verse">
Everything you've gotten
You've gotten by sweat, blood and muscle
From early in the morning 'til way past dark
All you ever do is hustle
All your loved ones have walked out the door
You're not even sure 'bout your wife and kids no more, but

Ye shall be changed, ye shall be changed
In a twinkling of an eye, when the last trumpet blows
The dead will arise and burst out of your cloths
And ye shall be changed

(Now) the past don't control you
But the future's like a roulette wheel spinning
(And) deep down inside
You know you need a whole new beginning
Don't have to go to Russia or Iran
Just surrender to God and He'll move you right here where you stand, and

Ye shall be changed, ye shall be changed
In a twinkling of an eye, when the last trumpet blows
The dead will arise and burst out of your cloths
And ye shall be changed

You drink bitter water
And you been eating the bread of sorrow
You can't live for today
When all you're ever thinking of is tomorrow
The path you've endured has been rough
And when you've decided that you've had enough, then

Ye shall be changed, ye shall be changed
In a twinkling of an eye, when the last trumpet blows
The dead will arise and burst out of your cloths
And ye shall be changed
</pre>

<hr />

<p>Version with capo 3rd fret:</p>
<pre class="verse">
|: G   C/e G/d  C   F C:|

    Am
You harbor resentment
               Bm                   Am        G
You know there ain't too much of a thrill
    Am
You wish for contentment
               Bm             C        G
But you got an emptiness that can't be filled
       Am                   Bm
You've had enough of hatred
     C                                       D
Your bones are breaking (and you) can't find nothing sacred, (but)
</pre>

<pre class="refrain">
G   C/e G/d  C  F C   G      C/e G/d  C  F C     [chords x2]
Ye           shall be changed,
G   C/e G/d  C  F C   G      C/e G/d  C  F C     [x2]
Ye           shall be changed.
     D               G   D         C            F      C
In a twinkling of an eye, when the last trumpet blows
    D          G    D         C           F     C
The dead will arise and burst out of your cloths
    G   C/e G/d  C  F C   G      C/e G/d  C  F C [x2]
And ye           shall be changed
</pre>
</body></html>
